body {font-family: Verdana; font-size: 12px; text-align: justify; }
td {font-family: Verdana; font-size: 12px; }
th {font-family: Verdana; font-size: 14px; }
.tytul {font-family: Verdana; font-size: 16px; font-weight: bold;}
.podtytul {font-family: Verdana; font-size: 14px; font-weight: bold;}
.copyright {font-family: Verdana; font-size: 11px;}
.menu {font-family: Verdana; font-size: 13px; font-weight: bold; }
.male {font-family: Verdana; font-size: 10px;}
.naj2 {font-family: Verdana; font-size: 14px; font-weight: bold; color: DARKGREEN}
.naj1 {font-family: Verdana; font-size: 14px; font-weight: bold; color: RED}
.rocznik {font-family: Verdana; font-size: 20px; font-weight: bold;}

.blad {color: RED; font-family: Verdana; font-size: 14px; font-weight: bold; }

a:visited	{color : #6d8585; text-decoration : none;  	line-height :  13px; font-size :  12px; font-weight :  normal;}
a:hover 	{color : #6d8585; text-decoration : underline;  line-height :  13px; font-size :  12px; font-weight :  bold;}
a 		{color : #6d8585; text-decoration : none;  	line-height :  13px; font-size :  12px; font-weight :  bold;}
a:active  	{color : #6d8585; text-decoration : none;  	line-height :  13px; font-size :  12px; font-weight :  bold;} 
a:link 		{color : #6d8585; text-decoration : none;  	line-height :  13px; font-size :  12px; font-weight :  bold;} 

